{
  "db_name": "PostgreSQL",
  "query": "\n            UPDATE roles\n            SET name = COALESCE($1, name),\n                is_active = COALESCE($2, is_active)\n            WHERE id = $3 AND audience = 'EXTERNAL'\n            ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Bool",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "efdab2b5bd3fecb3e727a0308ad346031da05fe0b03bd449d600d687a269e864"
}
